Subject: Re: Silence?

From: L J Clarke <[email-masked]>
Date: Thu, 25 Mar 93 17:58:13 GMT

I will of course participate in an email straw poll.

Lyndon

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/